
/*-----------------------------------------------------------------------------------*/
/*	SECTION 1
/*-----------------------------------------------------------------------------------*/

.etp_content #section_1 {
	margin-top: 30px;
}

.section_infobox {}

.section_infobox .container .row div .infobox_wrap {
	float: left;
    width: 100%;
	border: 1px solid #ddd;
	padding: 15px;
}

@media (max-width: 767px) {
.section_infobox .infobox_wrap {
	margin-top: 30px;
}
.section_infobox .container .row div:first-child .infobox_wrap {
	margin-top: 0;
}
}

.section_infobox .infobox_wrap .sec_infoi_width {
	float: left;
	width: 60px;
	padding: 0;
}

.sec_info_icon {
	display: inline-block;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	transition: all 0.3s;
	background: #ddd;
}

.sec_info_icon:hover {
	transform: scale(1.1);
	background:#ccc;
}

.sec_info_icon i {
	width: 100%;
    text-align: center;
    line-height: 60px;
	color: #fff;
}

.section_info_item {
	display: block;
	cursor: default;
	padding-left: 74px;
}

.section_info_item p {
	text-transform: none;
	font-weight: 300;
	font-size: 18px;
	color: #333;
	line-height: 30px;
	padding-top: 3px;
}

.section_info_item span {
	font-weight:300;
	font-size:13px;
	color:#666;
}

.section_info_item span p {

}



/*-----------------------------------------------------------------------------------*/
/*	SECTION 2
/*-----------------------------------------------------------------------------------*/

#section_2 {
	margin-top: 30px;
}

.section_widgetbox .search {
    overflow: hidden; 
	padding: 0;
	position: relative;
}
	
.section_widgetbox .search:after {
    position: absolute;
    content: '\f002';
	font-family: FontAwesome;
	font-size: 16px;
	top: 12px;
    left: 15px;
	color: #fff;
	z-index: 9;
	cursor: pointer;
	opacity: 0;
	transition: 0.3s;
}

.section_widgetbox .search:hover:after {
	display: block;
	opacity: 1;
}

.sec_wbox1 {
	padding: 30px !important;
	background: #f8f8f8;
	height: 232px;
	overflow: hidden;
}

.sec_wbox1 h4 {
	font-weight: 500;
	margin-bottom: 15px !important;
}

.sec_wbox2 {
	height: 232px;
	position: relative !important;
    background-size: cover !important;
	background-position: center !important;
	transition: all 0.3s ease;
}

.sec_wbox2:before {
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
	opacity: 0.6;
}

.sec_wbc_1:before {
    background-color: #4813b5;
}

.sec_wbc_2:before {
    background-color: #6f4142;
}

.sec_wbc_3:before {
    background-color: #843b98;
}

.sec_wbc_4:before {
    background-color: #780796;
}

.sec_wbc_banner {
	height:232px;
	position:relative !important;
    background-size: cover !important;
	background-position: center !important;
	transition: all 0.3s ease;
	background-color: #ffd800;
	text-align: center;
}

.sec_wbc_banner .b_wrap {
    position:absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	color: #333
}

.sec_wbc_banner .b_wrap .s_center {
    font-size: 14px;
	margin-bottom: 5px;
}

.sec_wbc_banner img {
	width: 68px;
    margin: 8px auto;
    display: block;
	opacity: 0.7;
}

.sec_wbc_banner h1 {
	font-size: 38px;
	font-weight: bold;
	letter-spacing: -1px;
}

.sec_wbc_banner span.area {
	font-size: 28px;
}

.section_widgetbox .search h4 {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	color: #fff;
	letter-spacing: 1em;
	font-size: 14px;
}

.sec_wbox1 a.text-muted {
	display: inline-block;
	margin-top: 15px;
	border-bottom: 1px solid #ddd;
}

.section_widgetbox  > div:hover .sec_wbox2 {
	cursor: pointer;
    transform: scale(1.1);
}

.sec_wbox1 i {
	margin-bottom:20px;
}



/*-----------------------------------------------------------------------------------*/
/*	SECTION 3
/*-----------------------------------------------------------------------------------*/

#section_3 {
	margin-top: 30px;
}

#section_3 .sec10_w_box .xe-widget-wrapper {
	min-height: ;
}

@media (max-width: 768px) {

}

@media (max-width: 992px) {
#section_3 .sec10_w_box {
	margin-bottom:30px;
}
}



/*-----------------------------------------------------------------------------------*/
/*	SECTION 4
/*-----------------------------------------------------------------------------------*/

#section_4 {
	margin-top: 30px;
}

.dbox_promo {
	position: relative;
	display: -webkit-box;
	height: 400px;
}

.dbox_promo .dbp_left {
	height: 400px;
	background-repeat: no-repeat !important;
	background-size: cover !important;
    background-position: center !important;
	z-index: 3;
}

.dbox_promo .dbp_right {
	position: absolute;
	top: 80px;
	right: 0;
	min-height: 360px;
	background: #eee;
	padding: 30px 30px 30px 120px;
	padding-left: 12%;
}

@media (max-width: 767px) {
.dbox_promo .dbp_left {
	height: 300px
}
.dbox_promo .dbp_right {
	top: 300px;
}
.dbox_promo {
	height: 660px
}
}

@media (max-width: 425px) {
.dbox_promo .dbp_right {
	padding: 30px 15px;
}
}

.dbox_promo .dbp_right h2 {
	font-weight: bold;
	margin: 15px 0 30px 0;
}

.dbox_promo .dbp_right p {
	max-width: 534px;
}

.dbox_promo .dbp_right .cf-btn {
	margin-top: 30px;
}



/*-----------------------------------------------------------------------------------*/
/*	SECTION 5
/*-----------------------------------------------------------------------------------*/

#section_5 {
	margin-top: 30px;
}

.sec_promo4 h2.section-heading {
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 15px;
}

.sec_promo4 h3.section-subheading {
  font-size: 16px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 75px;
}

.sec_promo4 .fa-stack i:first-child {
	color: #1f328c;
}

.sec_promo4 .fa-stack i {
	transition: 0.3s;
	color: rgba(255,255,255,0.7);
}

.sec_promo4 .fa-stack:hover {
	cursor: pointer;
	transition: 0.3s;
}

.sec_promo4 .fa-stack:hover i:last-child {
	color: #fff;
}

.sec_promo4 .service-heading {
	font-weight: 500;
	margin: 8px 0 15px 0;
}

@media (min-width: 768px) {
#section_5 {
	margin-top: 60px;
}
}

@media (max-width: 991px) {
.sec_promo4 .sec5_height {
	margin-bottom: 30px;
}
}



/*-----------------------------------------------------------------------------------*/
/*	SECTION 6
/*-----------------------------------------------------------------------------------*/

#section_6 {margin-top: 30px;}

.x_widgetZineA.blog > li {
	margin-bottom: 0 !important;
}



/*-----------------------------------------------------------------------------------*/
/*	SECTION 7
/*-----------------------------------------------------------------------------------*/

#section_7 {
	margin-top: 30px;
}

#section_7 h2 {
	margin-bottom: 15px;
}

.contactForm .section9_info {
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
}
.contactForm .section9_info h4 {
	color: #fff;
}
.contactForm .section9_info p {
	margin-top: 15px;
}
.contactForm .section9_info span.fa-stack {
	color: #2a2492;
}
.contactForm .section9_info .fa-stack i:last-child {
	color: #ebece7;
}
.contactForm .section9_info .fa-stack:hover i:first-child {
	color: #ff3000;
}

.contactForm .section-heading {
  color: white;
}
.contactForm .form-group {
  margin-bottom: 25px;
}
.contactForm .form-group input,
.contactForm .form-group textarea {
  padding: 15px;
}
.contactForm .form-group input.form-control {
  height: auto;
}
.contactForm .form-group textarea.form-control {
  height: 212px;
}
.contactForm .form-control:focus {
  border-color: #ff3000;
  color: #2a2492;
  box-shadow: none;
}
.contactForm .text-danger {
  position: absolute;
  color: #e74c3c;
}
.contactForm button.emo-btn {
	border-width: 3px;
	border-radius: 4px;
}
.contactForm button.emo-btn-invert{
	border-style: solid;
}
@media (max-width: 991px) {
.contactForm .col-md-6.text-right {
	text-align:left !important;
	margin-bottom:15px;
}
}
.contactForm .form-control {
	color: #2a2492;
	background: transparent;
	border: 2px solid #555;
}
.contactForm .form-group input::-webkit-input-placeholder,
.contactForm .form-group textarea::-webkit-input-placeholder { 
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	color: rgba(0, 0, 0, 0.2); 
}

.cf-btn {
    background: #333;
	color: #fff;
	border: none;
    font-size: 14px;
    padding: 10px 30px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.cf-btn:hover {
    background: #1f328c;
}



/*-----------------------------------------------------------------------------------*/
/*	SECTION 8
/*-----------------------------------------------------------------------------------*/

#section_8 {
	margin-top: 30px;
}

.map_gray {
	-webkit-filter: grayscale(100%);
}



/*-----------------------------------------------------------------------------------*/
/*	SECTION 9
/*-----------------------------------------------------------------------------------*/

#section_9 {
	margin-top: 45px;
}

.etp_clients .item img {
	display: block;
	margin: 0 auto;
	
	transition: all 0.3s; 
	-webkit-transition: all 0.3s;
}

.etp_clients .owl-carousel {
	margin: 0;
	padding: 0;
}

.etp_clients .owl-theme .owl-controls {
	position: absolute;
    top: 75px;
    width: 100%;
    text-align: center;
}

.etp_clients .owl-theme .owl-nav, .etp_clients .owl-carousel .owl-nav.disabled {
	display: block;
	margin: 0;
}



/*-----------------------------------------------------------------------------------*/
/*	SECTION 10
/*-----------------------------------------------------------------------------------*/

#section_10 {
	margin-top: 45px;
}

#section_10 .sec_wbox10 {
	min-height: 226px;
	border: 1px solid #ddd;
	padding: 15px;
}

#section_10 .owl-theme .owl-dots {
	display: none;
}

.s_event_box {
	min-height: 226px;
	margin-bottom: 30px;
	padding: 15px;
	border: 1px solid #ddd;
	color: #333;
}

.s_event_box h4 {
	margin: 0 0 15px 0;
	font-weight: bold;
}

.s_event_box:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	opacity: 1;
	height: 100%;
	width: 100%;
}

#s_event_img1:after {
	background: url(../img/etp_bd.svg) no-repeat;
	background-position: right 15px bottom 15px;
	background-size: ;
}

#s_event_img2:after {
	background: url(../img/etp_docu.svg) no-repeat;
	background-position: right 15px bottom 15px;
	background-size: ;
}

#s_event_img3:after {
	background: url(../img/etp_pic.svg) no-repeat;
	background-position: right 15px bottom 15px;
	background-size: ;
}

.s_event_box i {
	position: absolute;
	bottom: 15px;
	right: 15px;
}

.s_event_box .eb_btn {
	position: absolute;
	bottom: 15px;
	padding: 10px 15px;
	color: #fff;
	background: #333;
	z-index: 3;
}

.s_event_box .eb_btn:hover {
	background: #1f328c;
}

@media (max-width: 768px) {

}

@media (max-width: 991px) {
#section_10 .container .row > div, #section_10 .sec_wbox10 {
	margin-bottom:30px;
}
}



/*-----------------------------------------------------------------------------------*/
/* 공통
/*-----------------------------------------------------------------------------------*/

.sec_heading {
	position: relative;
	margin: 30px 0;
}

.sec_heading .sec_h_sub {
	display: inline-block;
	letter-spacing: 1.2em;
	font-size: 12px;
	margin-bottom: 5px;
	padding-left: 15px;
}
